<html>

<head>
    <link rel="stylesheet" href="https://cdnjs.cloudflare.com/ajax/libs/materialize/1.0.0/css/materialize.min.css">
    <link href="https://fonts.googleapis.com/icon?family=Material+Icons" rel="stylesheet">

    <script src="https://ajax.googleapis.com/ajax/libs/jquery/3.5.1/jquery.min.js"></script>
    <script src="https://cdnjs.cloudflare.com/ajax/libs/materialize/1.0.0/js/materialize.min.js"></script>

    <title>Изкуството на философията</title>
</head>

<body>
    <nav class="#ffab00 amber accent-4">
        <div class="nav-wrapper">
            <a href="#" data-target="mobile-demo" class="sidenav-trigger">
                <i class="material-icons">menu</i>
            </a>
            <ul id="slide-out" class="left hide-on-med-and-down">
                <li><a href="index.html">Начало</a></li>
                <li><a href="kant.html">Имануел Кант</a></li>
                <li><a href="sokrat.html">Сократ</a></li>
                <li><a href="aristotel.html">Аристотел</a></li>
                <li><a href="seneka.html">Сенека</a></li>
            </ul>
        </div>
    </nav>
    <ul id="mobile-demo" class="sidenav">
        <li><a href="index.html">Начало</a></li>
        <li><a href="kant.html">Имануел Кант</a></li>
        <li><a href="sokrat.html">Сократ</a></li>
        <li><a href="aristotel.html">Аристотел</a></li>
        <li><a href="seneka.html">Сенека</a></li>
        </li>
    </ul>
    <div class="container">
        <br>
        <h5 class="center">Сократ</h5>
        <br>
        <div class="center">
            <img src="img/sokrat.jpg" class="responsive-img" alt="">
        </div>
        <br>
        <p>
            Сократ е древногръцки философ, един от
            най-важните символи на западната философска традиция. Чрез проучвания и задаване на въпроси той създава нов
            клон на философията, която дотогава е ограничена от рамките на теориите за природата, отнасящ се до морала и
            моралното образование. Този нов аспект на философската наука се нарича етика. За Сократ моралното
            развитие е най-важната човешка задача. За него философията не е само куп от учения и догми, а и начин на
            живот. Живеейки според своите философски принципи, Сократ няма време да живее „за себе си“, отказва да взема
            и пари за преподавателската си дейност.
        </p>
        <p>
            Формирането на точна представа за историческата личност Сократ и за неговите философски гледни точки е
            съвсем проблематично. Този проблем е познат като Сократовия проблем.
        </p>
        <p>
            Може би най-важният му принос към Западната философия е неговият диалектичен метод, познат като Сократовия
            метод или метода на оборването, който се използва широко за преразглеждане на ключови морални концепции като
            Добро и Правда. Методът е описан за пръв път от Платон в неговите „Диалози“. За разрешаването на проблем той
            се накъсва на редица отделни въпроси, чиито отговори в крайна сметка кристализират в търсения отговор.
            Влиянието на този подход се усеща най-силно днес в употребата на научния метод, където хипотезата е първият
            етап. Развиването и практикуването на този метод е един от най-устойчивите на времето Сократови приноси и е
            ключов фактор, благодарение на който Сократ е смятан за баща на политическата философия, етиката или
            моралната философия и за главна фигура във всички централни теми на Западната философия.

            За да се онагледи употребата на Сократовия метод, се задават редица въпроси, за да се помогне някому (или на
            група от хора) да определят своите дълбоки вярвания и обширността на своето знание. Сократовият метод е
            негативен метод на хипотезисна елиминация, защото се търсят по-добри хипотези и постепенно се идентифицира и
            елиминират тези, които водят до опровержение. Методът е създаден, за да принуди опонента да преразгледа
            собствените си вярвания и тяхната истинност.
        </p>
    </div>
    <footer class="page-footer #bdbdbd grey lighten-1">
        <div class="container">
            <div class="footer-copyright #bdbdbd grey lighten-1">
                <div class="container center">
                    © 2021 Betina Yordanova
                </div>
            </div>
        </div>
    </footer>
</body>

<script>
    $(document).ready(function () {
        $('.sidenav').sidenav();
    });
</script>

</html>